msgid ""
msgstr ""
"Project-Id-Version: Haine - 1.6\n"
"POT-Creation-Date: 2022-08-03 18:19+0600\n"
"PO-Revision-Date: 2022-08-03 18:20+0600\n"
"Last-Translator: \n"
"Language-Team: MhrTheme\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: esc_html;esc_html__;esc_html_e;esc_attr;esc_attr_e;"
"esc_attr_x;esc_url;__;_e\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:17 404.php:26
msgid "404 Page Not Found"
msgstr ""

#: 404.php:22 archive.php:22 inc/woocommerce.php:139 index.php:22 page.php:23
#: search.php:27 single.php:22
msgid "Home"
msgstr ""

#: 404.php:39
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:40
msgid ""
"The page you are looking for might have been removed had its name changed or "
"is temporarily unavailable."
msgstr ""

#: 404.php:44
msgid "Back to Home"
msgstr ""

#: comments.php:30
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:63
msgid "Comments are closed."
msgstr ""

#: functions.php:24
msgid "Primary"
msgstr ""

#: functions.php:108
msgid "Blog Sidebar"
msgstr ""

#: functions.php:110 functions.php:122 functions.php:134
msgid "Add widgets here."
msgstr ""

#: functions.php:120
msgid "Homepage Area"
msgstr ""

#: functions.php:132
msgid "Footer"
msgstr ""

#: functions.php:265
msgid "Blue Quote"
msgstr ""

#: functions.php:278
msgid "Call to Action"
msgstr ""

#: functions.php:287
msgid "Support the Museum and Get Exclusive Offers"
msgstr ""

#: functions.php:290
msgid ""
"Members get access to exclusive exhibits and sales. Our memberships cost "
"$99.99 and are billed annually."
msgstr ""

#: functions.php:293
msgid "Become a Member"
msgstr ""

#: header.php:22
msgid "Skip to content"
msgstr ""

#: header.php:77
msgid "Close Menu"
msgstr ""

#: header.php:158 header.php:252
msgid "Search"
msgstr ""

#: header.php:159 header.php:253 inc/customizer.php:89
msgid "Search..."
msgstr ""

#: header.php:182 header.php:228 inc/customizer.php:141
msgid "#"
msgstr ""

#: header.php:182 header.php:228 inc/customizer.php:128
msgid "Shop Now"
msgstr ""

#: inc/customizer.php:70
msgid "Header Options"
msgstr ""

#: inc/customizer.php:82
msgid "Hide Header Search"
msgstr ""

#: inc/customizer.php:95
msgid "Search Placeholder Text"
msgstr ""

#: inc/customizer.php:108
msgid "Hide Header Cart"
msgstr ""

#: inc/customizer.php:121
msgid "Hide Header Button"
msgstr ""

#: inc/customizer.php:134
msgid "Button Text"
msgstr ""

#: inc/customizer.php:147
msgid "Button Link"
msgstr ""

#: inc/customizer.php:154
msgid "Footer Options"
msgstr ""

#: inc/customizer.php:159
msgid "Copyright &copy; Haine - WPTheme. All rights reserved."
msgstr ""

#: inc/customizer.php:165
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:178
msgid "Payment Image"
msgstr ""

#: inc/documentation.php:10
msgid "Successfully Flushed!"
msgstr ""

#: inc/documentation.php:113
msgid "Pro Available"
msgstr ""

#: inc/documentation.php:115
msgid "VIEW PRO THEME"
msgstr ""

#: inc/documentation.php:126
msgid "Pro Version Available!"
msgstr ""

#: inc/documentation.php:127
msgid "View Pro Theme"
msgstr ""

#: inc/documentation.php:128 inc/documentation.php:147
msgid "Don't Show Again"
msgstr ""

#: inc/documentation.php:145
msgid "We accept a highest review from you."
msgstr ""

#: inc/documentation.php:146
msgid "Review Our Theme"
msgstr ""

#: inc/template-tags.php:63
msgid ", "
msgstr ""

#: inc/template-tags.php:66
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:73
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:83
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:100
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/widgets/haine-about.php:5
msgid "Haine About Us"
msgstr ""

#: inc/widgets/haine-about.php:6
msgid "This is a about us widget."
msgstr ""

#: inc/widgets/haine-about.php:98 inc/widgets/haine-contact.php:88
msgid "Title:"
msgstr ""

#: inc/widgets/haine-about.php:106
msgid "Logo URL:"
msgstr ""

#: inc/widgets/haine-about.php:114
msgid "Description:"
msgstr ""

#: inc/widgets/haine-about.php:122
msgid "Show Social:"
msgstr ""

#: inc/widgets/haine-about.php:128
msgid "Facebook Link:"
msgstr ""

#: inc/widgets/haine-about.php:136
msgid "Twitter Link:"
msgstr ""

#: inc/widgets/haine-about.php:144
msgid "Instagram Link:"
msgstr ""

#: inc/widgets/haine-about.php:152
msgid "Linekdin Link:"
msgstr ""

#: inc/widgets/haine-about.php:160
msgid "Youtube Link:"
msgstr ""

#: inc/widgets/haine-banner.php:5
msgid "Haine Banner"
msgstr ""

#: inc/widgets/haine-banner.php:6
msgid "This is a banner widget."
msgstr ""

#: inc/widgets/haine-banner.php:94
msgid "Banner Title:"
msgstr ""

#: inc/widgets/haine-banner.php:102
msgid "Banner Description:"
msgstr ""

#: inc/widgets/haine-banner.php:110
msgid "Show Banner Button"
msgstr ""

#: inc/widgets/haine-banner.php:115
msgid "Button Text 1:"
msgstr ""

#: inc/widgets/haine-banner.php:123
msgid "Button Link 1:"
msgstr ""

#: inc/widgets/haine-banner.php:131
msgid "Button Text 2:"
msgstr ""

#: inc/widgets/haine-banner.php:139
msgid "Button Link 2:"
msgstr ""

#: inc/widgets/haine-banner.php:147
msgid "Banner Image URL:"
msgstr ""

#: inc/widgets/haine-contact.php:5
msgid "Haine Contact Us"
msgstr ""

#: inc/widgets/haine-contact.php:6
msgid "This is a contact us widget."
msgstr ""

#: inc/widgets/haine-contact.php:96
msgid "Address Title:"
msgstr ""

#: inc/widgets/haine-contact.php:104
msgid "Address:"
msgstr ""

#: inc/widgets/haine-contact.php:112
msgid "Email Title:"
msgstr ""

#: inc/widgets/haine-contact.php:120
msgid "Email:"
msgstr ""

#: inc/widgets/haine-contact.php:128
msgid "Phone Title:"
msgstr ""

#: inc/widgets/haine-contact.php:136
msgid "Phone:"
msgstr ""

#: inc/woocommerce.php:153
msgid "Category"
msgstr ""

#: inc/woocommerce.php:159
msgid "Tag"
msgstr ""

#: inc/woocommerce.php:242
msgid "View your shopping cart"
msgstr ""

#: inc/woocommerce.php:417
msgid "button"
msgstr ""

#: search.php:20
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: template-parts/content-none.php:12
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:22
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:35
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:42
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:21
msgid "Pages:"
msgstr ""

#: template-parts/content-single.php:57
msgid "Share"
msgstr ""

#: template-parts/content-single.php:114
msgid "Previous post"
msgstr ""

#: template-parts/content-single.php:136
msgid "Next post"
msgstr ""

#: template-parts/content.php:66
msgid "Read More"
msgstr ""

#: template-parts/content.php:75
msgid "&laquo; Older Entries"
msgstr ""

#: template-parts/content.php:76
msgid "Newer Entries &raquo;"
msgstr ""

#: woocommerce/cart/proceed-to-checkout-button.php:26
msgid "Proceed to checkout"
msgstr ""

#: woocommerce/checkout/payment.php:33
msgid ""
"Sorry, it seems that there are no available payment methods for your state. "
"Please contact us if you require assistance or wish to make alternate "
"arrangements."
msgstr ""

#: woocommerce/checkout/payment.php:33
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: woocommerce/checkout/payment.php:42
#, php-format
msgid ""
"Since your browser does not support JavaScript, or it is disabled, please "
"ensure you click the %1$sUpdate Totals%2$s button before placing your order. "
"You may be charged more than the amount stated above if you fail to do so."
msgstr ""

#: woocommerce/checkout/payment.php:44
msgid "Update totals"
msgstr ""

#: woocommerce/global/quantity-input.php:28
#, php-format
msgid "%s quantity"
msgstr ""

#: woocommerce/global/quantity-input.php:28
msgid "Quantity"
msgstr ""

#: woocommerce/global/quantity-input.php:43
msgid "Qty"
msgstr ""

#: woocommerce/single-product/related.php:27
msgid "Related products"
msgstr ""
